<TR><TD CLASS="info">&nbsp;</TD>
    <TD CLASS="info">$PLAYERNAME</TD>
    <TD CLASS="info">&nbsp;</TD>
    <TD CLASS="info" ALIGN="right">$FRAGS</TD>
    $(IFNOT:HALFLIFE)
	<TD CLASS="info">&nbsp;</TD>
	<TD CLASS="info" ALIGN="right">$PLAYERPING</TD>
    $(ENDIF)
    $(IF:HALFLIFE)
	<TD CLASS="info">&nbsp;</TD>
	<TD CLASS="info" ALIGN="right">$CONNECTTIME</TD>
    $(ENDIF)
</TR>
